#sp-main-body {
  background-color: #f5efe2;
  font-family: "Adobe Garamond Pro", serif;
}

.background-default {
  background-color: #f5efe2;
}

span {
  /* line-height: 1.3; */
}

#sp-header > .container {
  max-width: 100%;
  padding-left: 0;
  padding-right: 15px;
}

#modal-menu ul.sp-megamenu-parent > li > a {
  font-weight: 100;
}

.scopri-box,
.sppb-addon-title,
.myfont {
  font-family: "Adobe Garamond Pro", serif;
}

.sp-megamenu-parent > li > a {
  font-family: "Adobe Garamond Pro", serif !important;
  font-size: 35px !important;
}

.secondary-image {
  text-align: left;
  max-width: 30%;
  min-width: 30%;
  min-height: 400px;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-content: flex-end;
  flex-wrap: wrap;
}

.main-video {
  text-align: center;
  min-height: 400px;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  position: relative;
}

.main-video-text-under-container {
  display: flex;
  justify-content: end;
  min-height: 300px;
  height: 100%;
  align-items: center;
}
.main-video-text-under-container .span-desc {
  font-size: 22px;
  text-align: left;
  font-style: italic;
  max-width: 45%;
}

.main-image {
  text-align: center;
  min-width: 70%;
  min-height: 400px;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-content: flex-end;
  flex-wrap: wrap;
}

.main-image-cert {
  min-width: 100%;
  min-height: 100px;
}

.slider-container {
  height: 1000px;
}

.slick-list {
  overflow: visible !important;
}

.video-overlay-text {
  transform: translateX(100%);
  opacity: 0;
  transition: transform 0.5s ease-out, opacity 0.5s ease-out;
}

.visible-layer {
  transform: translateX(0); /* Torna alla posizione originale */
  opacity: 1; /* Rendi visibile */
  transition: 0.5s;
}
.exit-layer {
  transform: translateX(
    -100%
  ) !important; /* Nascondi l'elemento fuori dalla vista a sinistra */
  opacity: 0; /* Assicurati che sia nascosto */
  transition: transform 0.5s ease-out, opacity 0.01s ease-in;
}

.video-js .vjs-tech {
  object-fit: cover;
}

.centered-content {
  display: flex;
  flex-direction: column;
  margin-bottom: auto;
}

.span-label {
  color: #fff;
  font-size: 50px;
  font-family: "Adobe Garamond Pro", serif;
  font-style: italic;
  font-weight: 400;
  line-height: 102px;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}

.buttonShow {
  width: 40%;
  background-color: transparent;
  color: #f8f2d8;
  font-size: 15px;
  border: 1.66px solid #f8f2d8;
  font-family: "Adobe Garamond Pro", serif;
  padding: 5px;
  margin-top: 50px;
}

.buttonShow:hover {
  color: rgba(108, 67, 19, 0.4) !important;
  background-color: #fff !important;
  border-color: #fff;
  transform: scale(1.1);
  transition: 0.5s;
}

.burger-white {
  background-color: #fff !important;
}

.search-button {
  background-color: transparent;
  border: unset;
  color: #fff;
}

#sp-header.header-with-modal-menu a,
.mycolor,
#modal-menu .sp-megamenu-parent > li:hover > a,
#sp-header.header-with-modal-menu a:hover {
  color: #fff !important;
  font-family: "Adobe Garamond Pro", italic;
  font-style: italic;
  font-size: 27px;
  z-index: 100;
}

#sp-header.header-with-modal-menu ul a:before {
  content: ">";
  padding-right: 5px;
}

.color-active,
.sp-megamenu-parent > li.active > a {
  color: #a58b6e !important;
}

#modal-menu.active {
  background-color: #4950579e !important;
}

.header-active {
  background-color: #a21a17 !important;
}

#sp-logo.logo-container {
  padding-top: 20px;
}

#sp-logo .sp-column {
  width: 100%;
}

#sp-header .logo {
  margin-left: calc(30% - 108px);
}

/* .container1 .modal .logo{
  margin-left: 0;
} */

img.logo-image {
  max-width: 250px;
  width: 100%;
  height: auto;
}
#sp-header .logo {
  height: auto;
  z-index: 100;
}

.header-with-modal-menu {
  position: relative; /* Assicura che l'header non influisca sul posizionamento del logo */
  overflow: visible; /* Consenti al logo di sbordare dall'header */
}

.span-desc {
  width: 756.7px;
  height: 170px;
  color: #a58b6e;
  font-family: Adobe Garamond Pro;
  font-style: italic;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  font-size: 22px !important;
  max-width: 50%;
  padding: 20px;
  padding-left: 0;
}
.reduce-logo {
  width: 25%;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.reduce-logo-img {
  height: auto !important;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.footer {
  display: flex;
  justify-content: space-between;
  background-color: #a21a17;
  color: white;
  flex-wrap: wrap;
  min-width: 100%;
  min-height: 30vh;
  font-family: "Adobe Garamond Pro", serif;
  align-items: center;
  padding: 20px;
}

.footer-column {
  min-width: 200px;
  height: 100%;
}

.footer-logo {
  width: 100%;
  max-width: 150px;
}

.footer-logo img {
  max-width: 150%;
}

.social-icons {
  display: flex;
  gap: 30px;
  margin-top: 1rem;
  font-size: 25px;
}

.social-icons a img {
  width: 24px;
  height: 24px;
}

.footer-column ul {
  list-style: none;
  padding: 0;
}

.footer a {
  color: white;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}

#sp-footer a {
  color: #fff;
}
#sp-footer > .row {
  margin: 0 !important;
}
#sp-footer1 {
  padding: 0;
}

.pclass {
  text-align: left;
  font-size: 22px !important;
  font-family: "Adobe Garamond Pro";
  min-height: 5vh;
}

.font-italic {
  font-style: italic;
}

.footer-column a {
  color: inherit; /* Usa il colore del testo del genitore */
  text-decoration: none; /* Rimuove la sottolineatura */
}

.footer-column a:hover {
  color: inherit; /* Mantiene il colore anche al passaggio del mouse */
}

.sp-copyright {
  text-align: center !important;
  width: 100%;
  max-width: 100%;
  display: block;
  background-color: #fff;
  font-size: 14px;
  font-family: "Adobe Garamond Pro", serif;
}

.copyright-container {
  min-width: 100%;
  font-size: 0.8rem;
  background-color: #fff;
}
.social-icons .fab {
  font-weight: 400;
  font-size: 20px;
}

.main-page-text-section-container {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  min-height: 300px;
}

.main-page-text-container {
  /* position: absolute;
  bottom: -34%; */
  color: #a58b6e;
  /* max-width: 600px;
  max-height: 162px; */
  max-width: 70%;
  padding: 0 50px;
}

.main-page-text {
  font-family: "Adobe Garamond Pro";
  font-size: 3rem;
  text-align: justify;
  /* margin-top: -30px; */
}

.cen-content {
  display: flex;
  align-items: center;
  text-align: left;
  /* margin-bottom: 50%; */
  justify-content: center;
  flex-direction: column;
  height: 50vh;
}

.secondary-image-span-story,
.secondary-image-span {
  color: #f8f2d8;
  font-size: 50px;
  font-family: "Adobe Garamond Pro", serif;
  font-style: italic;
  font-weight: 400;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}

.secondary-image-span-story {
  font-size: 70px;
}

.intro-container-video-height {
  min-height: 50vh;
  max-height: 50vh;
  height: 50vh;
}

.main-video-backery-mobile-title {
  display: none;
}

.main-video-backery-mobile-title .margin {
  color: #f8f2d8;
  font-size: 2rem;
  font-family: "Adobe Garamond Pro", serif;
  font-weight: 400;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}

.main-video-bakery-images-container {
  display: flex;
  min-height: 50vh;
  justify-content: center;
  overflow: visible;
}

.span-collection {
  color: #a58b6e;
  font-size: 3rem;
  margin-top: 50px;
  justify-content: center;
  display: flex;
  font-family: "Adobe Garamond Pro", serif;
}
.collection-text-container > .span-collection .span-collection-inner {
  width: 45%;
}
.collection-text-container > div > .span-desc {
  width: 45%;
}

.collection-container {
  display: flex;
  flex-wrap: wrap; /* Permette agli elementi di andare a capo */
  flex-direction: row;
  /* width: 100%; */
  justify-content: start;
  max-width: 1300px;
  margin: 0 auto;
}

.collection-container-cat {
  /* margin-left: 40%;
  margin-top: 50px; */
  width: 100%;
}

.collection-item {
  /* box-sizing: border-box; */
  padding: 16px;
  min-height: 50px;
  /* width: 15%; */
  width: calc((100% / 4) - 0px);
}

.collection-item-cat {
  /* box-sizing: border-box; */
  padding: 10px;
  min-height: 30px;
  /* width: 15%; */
  width: calc((100% / 4) - 0px);
}

/* .collection-item:hover .collection-item-title,
.collection-item:hover .plate-container {
  background-color: #a21a17 !important;
  color: #fff;
  transition: color 1s ease, background-color 1s ease;
} */

/* .collection-item:hover .plate-container {
  color: inherit !important;
} */

.collection-item-title {
  color: #a58b6e !important;
  font-size: 1.1rem;
  border: 1px solid #f5efe2;
  text-align: center;
  min-height: 40px;
  font-family: "Adobe Garamond Pro", serif;
  justify-content: center;
  background-color: #f2eee6;
  padding: 5px;
  /* font-weight: 600; */
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.2;
  transition: color 0.3s ease, background-color 0.3s ease;
}

.collection-item-title-cat {
  color: #a58b6e !important;
  font-size: 0.9rem;
  border: 1px solid #a58b6e;
  text-align: center;
  min-height: 50px;
  font-family: "Adobe Garamond Pro", serif;
  justify-content: center;
  background-color: transparent;
  padding: 2px;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.2;
  transition: color 0.3s ease, background-color 0.3s ease;
}

.plate-container {
  /* position: relative;
  display: flex;
  justify-content: center;
  align-items: center; */
  /* background-color: #f2eee6; */
  /* padding: 20px; */
  /* min-height: 290px; */
  /* transition: background-color 0.3s ease; */
  transition: 0.3s;
  background-position: center;
  background-size: 100%;
}

.plate-container:hover {
  background-size: 120% !important;
}

.transparent_image_space {
  width: 100%;
  height: auto;
  opacity: 0;
}

.plate-container img {
  /* border-radius: 100% 100% 100% 100%;
  background-color: rgba(108, 67, 19, 0.4); */
  /* position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; */
  z-index: 2;
}

/* effetto piatto */
/* .plate-container .plate {
  position: absolute;
  border-radius: 100% 100% 100% 100%;
  background-color: rgba(108, 67, 19, 0.2);
  top: calc(50% - 30px);
  left: 20px;
  right: 20px;
  height: 120px;
} */

.quality-title-ingredient-container {
  width: 65%;
  margin: 0;
}
.quality-title-ingredient-container .title-ingredient {
  padding: 0;
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
}

.quality-quality-text-container {
  margin: 0 0 20px;
  max-width: 65%;
}

.title-ingredient {
  font-family: Adobe Garamond Pro;
  font-size: 3rem;
  font-weight: 400;
  line-height: 62.4px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #a58b6e;
  line-height: 1.2;
  /* margin-top: 3%; */
  padding: 10px;
}

.text-container {
  display: flex;
  flex-direction: column;
}

.span-desc-ingredient {
  color: #a58b6e;
  font-family: Adobe Garamond Pro;
  font-style: italic;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  font-size: 22px !important;
  max-width: 65%;
  padding-right: 50px;
}

.cornetto-change {
  max-width: 70%;
  /* width: 100%;
  max-width: 1000px; */
}

.cornetto-container {
  display: flex;
  justify-content: center;
}

.immage-container {
  min-width: 100vw;
  height: 100vh;
  background-size: cover;
  background-position: center;
}

.text-big-image-container {
  display: flex;
  /* flex-direction: column; */
  height: 100%; /* Imposta un'altezza esplicita */
  padding: 100px 20px 100px;
  width: 100%;
  justify-content: space-between;
}
.text-big-image-container.ending-bakery {
  flex-direction: column;
  justify-content: space-around;
}

.title-big-img {
  font-family: Adobe Garamond Pro;
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 62.4px;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #f5efe2;
}

.introtext-big-img {
  color: #f5efe2;
  max-width: 50%;
  font-family: Adobe Garamond Pro;
  font-size: 22px;
  font-style: italic;
  font-weight: 400;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}

.walk-container {
  padding: 0 100px;
}

.walk-container-img img {
  opacity: 0;
  transform: scale(0.95);
  transition: opacity 1s ease-in, transform 1s ease-in;
}

.walk-container-img img.visible {
  opacity: 1;
  transform: scale(1);
}

.walk-container-img {
  padding: 20px;
}

.percorso-title {
  color: #a58b6e;
  font-family: Adobe Garamond Pro;
  font-style: italic;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  font-size: 3rem;
  max-width: 60%;
  padding: 50px;
}

.video-eccellenza-container {
  min-height: 30%;
  max-width: 80%;
  transform: translateX(-150px);
  margin-bottom: 20px;
  overflow: hidden;
  position: relative;
}
.video-eccellenza {
  /* min-height: 40%;
  max-width: 60%;
  transform: translateX(-150px);
  margin-bottom: 20px; */
  width: 100%;
  height: 180%;
  position: absolute;
  bottom: 0;
}

.title-end-img {
  font-family: Adobe Garamond Pro;
  font-style: italic;
  font-size: 3rem;
  font-weight: 400;
  line-height: 62.4px;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}

.responsive-bakery {
  display: flex;
  justify-content: center;
  overflow: visible;
}

.container-trasform {
  display: flex;
  flex-direction: column;
  transform: translateX(-50%);
}

.extra-width {
  min-width: 150%;
  margin-bottom: 45%;
}

.secondary-imge-span2 {
  color: #f5efe2;
  font-size: 50px;
  font-family: "Adobe Garamond Pro", serif;
  font-weight: 400;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}

.span-desc-container {
  display: flex;
  justify-content: end;
  margin-top: 20px;
}

.ingredient-container {
  display: flex;
  min-height: 90vh;
  justify-content: center;
  overflow: visible;
  background-color: #fff;
}

.ingredient-main-container .ingredient-container {
  height: 100%;
  min-height: 100vh;
}
.ingredient-main-container .ingredient-container .secondary-image.witdh-max {
  min-height: 100vh;
  height: 100%;
}

.witdh-max {
  min-height: 100vh;
}

.title-ingredient-container {
  margin: 5% 0 0 35%;
  text-align: center;
  text-align: left;
  padding-right: 50px;
}

.span-desc-ingredient-container {
  width: 100%;
  display: flex;
  /* justify-content: center; */
  justify-content: flex-end;
}

.title-big-img-container {
  /* margin-bottom: 2%;
  margin-top: 5%;
  margin-left: 75%; */
  padding-left: 50px;
}

.small-quality-container {
  display: none;
}

.quality-text-container {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-right: 50px;
  align-items: flex-end;
}

.quality-page-text-container.quality-text-container .title-ingredient {
  padding: 0;
  margin-bottom: 20px;
  display: block;
}

.introtext-big-img-container {
  max-width: 45%;
  margin-left: auto;
  text-align: left;
  padding-right: 50px;
}

.small-size-immage-with-text {
  display: none;
}
.big-size-immage-with-text {
  display: block;
}

.secondary-immage-text-container-main,
.secondary-immage-text-container {
  display: flex;
  flex-direction: column;
  /* transform: translateX(-50%); */
  padding-right: 50px;
  width: 150%;
  margin-right: 50%;
  z-index: 1;
}

.secondary-immage-text-container-story {
  z-index: 1;
  position: absolute;
  left: 50%;
}

.mainVideoTextUnderContainerStory,
.mainVideoTextUnderContainer {
  display: flex;
  justify-content: end;
  /* min-height: 40vh; */
  min-height: 350px;
  height: 100%;
  align-items: center;
}

.mainVideoTextUnderContainerStory {
  min-height: 200px;
  /* line-height: 1.3; */
  margin-top: 20px;
  width: 100%;
  align-items: center;
  margin-left: 50%;
  justify-content: start;
}

.mainVideoTextUnderContainer .main-video-span-desc {
  font-size: 1.3rem;
  text-align: left;
  font-style: italic;
  max-width: 45%;
}
.mainVideoTextUnderContainer .span-desc {
  width: 45%;
  padding-right: 50px;
}
.span-on-video {
  justify-content: end;
  display: flex;
  transform: translateY(-300%);
  margin-right: 15%;
}

.small-logo {
  display: none;
}

.more-collection-button {
  width: 100%;
  max-width: 300px; /* Limita la larghezza massima */
  height: 90%;
  padding: 20px;
  border: 2px solid #a58b6e;
  color: #a58b6e !important;
  background-color: transparent;
  font-family: "Georgia", serif; /* Font elegante */
  font-size: 1.1rem;
  text-align: center;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.3s ease;
}

.more-collection-button-container {
  /* max-width: 70%; */
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f9f4eb;
  padding: 20px;
}

.only-small {
  display: none;
}

.storySection {
  background-color: #a21a17;
  padding: 75px;
  color: #f8f2d8;
  font-style: italic;
  font-family: "Adobe Garamond Pro", serif;
}

.video-story {
  margin: auto;
  max-width: 50%;
  height: 300px;
}

.span-cert {
  color: #a58b6e;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 18px;
}

#certification .emptycol {
  background: aliceblue;
  z-index: 100;
  max-width: 100px;
}

.slick-prev {
  display: none !important;
}

.slick-prev:before,
.slick-next:before {
  display: none;
}

.slick-next {
  top: 20px; /* Posiziona in alto */
  right: 20px; /* Posiziona a destra */
  font-size: 0; /* Nasconde il testo di default */
  z-index: 10;
  background: none;
  border: none;
  width: auto;
  height: auto;
}

/* Aggiunge il simbolo personalizzato ">" */
.slick-next::after {
  content: ">";
  font-size: 70px;
  font-family: "Georgia", serif;
  color: #c9a983;
  font-weight: 100;
  line-height: 1;
  transform: translateY(-35vh);
  right: 0px;
}

#certification .sppb-container-inner {
  padding: 30px;
}

.slick-next {
  top: -15% !important;
}

#certification .sppb-row-column:has(.emptycol) {
  max-width: fit-content;
  flex-basis: fit-content;
}

.categoria-container {
  color: #a58b6e;
  background-color: #f5efe2;
  font-family: "Adobe Garamond Pro", serif;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  font-style: italic;
  margin-left: auto;
}

.categoria-title {
  text-align: center;
  font-size: 50px;
  transform: translateY(-20px);
}

.desc-cat {
  width: 52%;
  margin-left: auto;
  font-size: 20px;
  padding-bottom: 50px;
}

.view-category #sp-main-body {
  padding: 0px;
  background-color: #fff;
}

#modal-menu .container1 .sp-megamenu-parent {
  display: grid !important;
  grid-template-columns: 1fr 1fr; /* This creates two equal columns */
  gap: 20px; /* Optional: Adds space between the columns */
  font-family: "Adobe Garamond Pro";
  text-underline-position: from-font;
  font-style: italic;
}

.sp-menu-item:hover {
  color: #a58b6e;
}

#modal-menu-toggler {
  display: block !important;
}

.modal .offcanvas-toggler-right {
  display: none;
}

#sp-header.header-with-modal-menu #offcanvas-toggler {
  display: none !important;
}

.mio-contenuto {
  line-height: 1.3;
  /* padding-left: 30%; */
  padding-right: 20px;
  padding-top: 10px;
}

.categoria-box {
  background-size: 100%;
  margin-top: 20px; /* margine sopra */
  background-size: cover;
  background-position: center;
  border-radius: 8px; /* opzionale: angoli arrotondati */
  position: relative;
  min-height: 45vh;
}

.riga-elemento {
  border-bottom: 1px solid #c7b299; /* Colore beige/marroncino chiaro */
  padding: 6px 0;
  font-size: 16px;
  font-family: "Georgia", serif;
}

.sotto-cat-descrizione,
.riga-elemento .titolo {
  font-style: italic;
  color: #a58b6e;
}

.sotto-cat-descrizione h2 {
  font-size: 22px;
  margin-bottom: 0px;
}

.sotto-cat-descrizione {
  font-size: 22px;
}

.sotto-cat-descrizione p {
  line-height: 1.3;
  margin-bottom: 0;
}
.riga-elemento:hover {
  font-weight: bold;
}

.p-cat-desc,
.p-cat,
.riga-elemento .sku {
  color: #a58b6e;
}

.p-cat,
.p-cat-desc {
  margin-left: 8%;
  font-size: 20px;
  font-weight: 600;
}

.p-cat-desc,
.p-cat {
  margin-left: calc(40% + 20px);
  width: 100%;
}

.p-cat-desc {
  width: calc(61% - 50px);
}

ul {
  list-style-type: none;
  padding-left: 0; /* opzionale: rimuove il rientro a sinistra */
  margin: 0;
}

.view-category .row > * {
  padding: 0;
}

.width-fix {
  max-width: 100%;
  margin: auto;
  padding: 50px;
}

.grid-cat {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  background-color: #fff;
  padding: 50px;
}

.article-list {
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  /* margin-top: 100px; */
}

.childeren-category {
  padding: 10px;
}

.invisible {
  opacity: 0;
}

#sp-header.header-with-modal-menu a.white,
#sp-header.header-with-modal-menu .social-icons a {
  color: #fff !important;
}

.article-intro-image img {
  transition: transform 0.3s ease;
}

.article-intro-image img:hover {
  transform: scale(1.1);
}

.container-collection-cat {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 50px;
}

.category-description-cat {
  max-width: 30%;
  color: #a58b6e;
  font-family: "Adobe Garamond Pro", serif;
  font-style: italic;
  font-size: 20px;
}

.item-title {
  color: #a58b6e;
  font-family: "Adobe Garamond Pro", serif;
  font-style: italic;
  font-size: 50px;
  margin-bottom: 10px;
}

.titolo-cat {
  margin-top: 30px;
  font-size: 18px;
  /* font-weight: bold; */
  text-transform: uppercase;
}
.elenco-articoli {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-content: center;
  padding: 10px;
  max-width: 1500px;
  margin: 0 auto;
}

.item-box {
  /* width: calc((100% / 4) - 20px); */
  width: 100%;
  padding: 10px;
  background: #fff;
}

.cat-img-box {
  /* width: 300px; */
  height: auto;
  object-fit: cover;
  border: 1px solid #a58b6e;
  min-height: 25vh;
  aspect-ratio: 4 / 4;
}

.scopri-box {
  /* margin-top: 9px; */
  padding: 10px;
  width: 20%;
  height: auto;
  min-height: 300px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  /* background-color: #a58b6e; */
}

.title-subcat-cont {
  display: flex;
  margin-left: 41%;
  padding: 10px;
  flex-direction: column;
  max-width: 900px;
}

.modal-content {
  border-radius: 0 !important;
}

.modal-content-inner {
  display: flex;
  flex-direction: row;
}

.img-container-modal {
  max-width: 50%;
  height: auto;
}
.item-title {
  text-align: center;
  color: #a58b6e;
  margin-top: 50px;
  font-size: 50px;
}

.img-cat-header {
  max-height: 50vh;
  width: calc(30% + 5px);
}

.trasform-title {
  /* margin-top: -300px; */
  color: #a58b6e !important;
  font-size: 1.4rem;
  font-family: "Adobe Garamond Pro", serif;
  font-weight: normal;
  margin: 0;
}

.cat-description {
  color: #a58b6e;
  font-family: "Adobe Garamond Pro", serif;
  font-style: italic;
  font-size: 22px;
  margin-top: 20px;
  font-weight: 400;
  min-height: 20vh;
  max-width: 900px;
}

.no-sub-block {
  height: 90%;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 20%;
  margin-left: 35%;
  min-height: 30vh;
}

.cat-title {
  font-size: 50px;
}

.article-intro-image-container {
  border: 1px solid #a58b6e;
  min-height: 41vh;
  /* max-height: 40vh; */
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  overflow: hidden;
}

.img-wrapper {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9 ratio */
  overflow: hidden;
}

.img-wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; /* oppure contain se vuoi vedere tutto */
}

.sectionTwoStory {
  margin-bottom: 50px;
}

.custom-field {
  border-bottom: 1px solid #a58b6e;
  display: flex;
  font-size: 18px;
  padding: 10px;
}

.modal-header {
  border: unset;
}

#sp-footer ul.menu {
  display: grid;
  grid-template-columns: 1fr 1fr; /* due colonne uguali */
  gap: 10px; /* spaziatura tra le colonne (puoi modificarla) */
  font-size: 18px;
  /* text-align: center;  */
}

.grid-news {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr; /* quattro colonne uguali */
  justify-content: center;
  align-items: center;
  height: 100%;
  max-width: 1500px;
  margin: 0 auto;
}

.news-item {
  /* padding: 20px;s */
  margin: 10px;
  height: 100%;
  display: flex;
  flex-direction: column;
  color: #a58b6e;
  font-family: "Adobe Garamond Pro", serif;
  font-weight: 600;
  text-transform: uppercase;
}

.news-item-image img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover; /* mantiene le proporzioni e taglia l'eccesso */
  display: block;
  border: 1px solid #a58b6e;
}

.news-title-container {
  margin-left: calc(30% + 130px);
  color: #a58b6e;
  font-family: "Adobe Garamond Pro", serif;
  margin-bottom: 50px;
}

.news-title-container h1 {
  font-size: 3rem;
}

.news-title-container p {
  font-size: 22px;
  margin-top: 50px;
  margin-bottom: 50px;
  font-style: italic;
  max-width: 700px;
}

.view-category #sp-main-body .container,
.view-article #sp-main-body .container {
  max-width: 100%;
  padding: 0;
  margin: 0;
}

.view-article #sp-main-body {
  padding: 0px;
  background-color: #fff;
}

.article-header {
  padding: 150px 0 100px;
  color: #a58b6e;
  font-family: "Adobe Garamond Pro", italic;
  font-style: italic;
}

.article-header h1 {
  font-size: 50px;
  margin: 0 15%;
}

.myTextArticle {
  font-size: 22px;
  line-height: 1.6;
  width: 100%;
  color: #a58b6e;
  font-family: "Adobe Garamond Pro", serif;
  background-color: #f5efe2;
  padding-top: 70px;
}

.myTextArticle p {
  padding: 0 15%;
  padding-bottom: 20px;
  margin-bottom: 0;
  font-family: "Adobe Garamond Pro", italic;
  font-style: italic;
}

.gallery-container {
  background-color: #f5efe2;
  width: 100%;
  padding: 50px 0;
}

.carousel-inner {
  position: relative;
  width: 70%;
  overflow: hidden;
  margin: 0 auto; /* centra il div */
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23a58b6e'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  height: 5rem;
  width: 5rem;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23a58b6e'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
  height: 5rem;
  width: 5rem;
}

.headerItemContainer {
  padding: 0 15%;
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  margin-bottom: 70px;
}

.article-category {
  font-style: normal;
  text-transform: uppercase;
}

.news-item-meta p {
  font-style: italic;
  font-weight: normal;
}

.title-news-items {
  min-height: 60px;
}

.title-news-items-list a,
.title-news-items a {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  color: #a58b6e !important;
}

.article-details .article-header h1 {
  font-size: 3rem;
}

.sectionOneStory h2 {
  font-size: 3rem !important;
}

.sectionOneStory p {
  font-size: 22px !important;
}

.imgPopupDesktop {
  height: 500px;
  width: auto;
  display: block;
}
.imgPopupMob {
  display: none;
  max-height: 80vh;
  width: auto;
}

.muflo_popup_module .container {
  width: auto;
  padding: 0 !important;
}

.cmc_intro {
  padding-top: 75px;
  margin-bottom: 50px;
  color: #a58b6e;
  font-family: "Adobe Garamond Pro", serif;
  text-align: center;
  width: 100%;
}

.cmc_intro h2 {
  font-size: 3rem;
}

.cmc_intro p {
  font-size: 22px;
}

.emailForm {
  background-color: transparent;
  margin-bottom: 50px;
  width: 100%;
  border-top: 0px solid #a58b6e;
  border-left: 0px solid #a58b6e;
  border-right: 0px solid #a58b6e;
  border-bottom: 1px solid #a58b6e;
  border-radius: 0;
  font-size: 1.5rem;
}

.emailForm:focus {
  background-color: transparent;
  margin-bottom: 50px;
  width: 100%;
  border-top: 0px solid #a58b6e;
  border-left: 0px solid #a58b6e;
  border-right: 0px solid #a58b6e;
  border-bottom: 1px solid #a58b6e;
  border-radius: 0;
}

.emailForm::placeholder {
  color: #a58b6e;
  font-family: "Adobe Garamond Pro", serif;
  text-align: center;
}

.muflo_popup_module .container {
  max-width: unset !important;
}

.iscrivitiButton {
  background-color: transparent;
  color: #a58b6e;
  border: 1px solid #a58b6e;
  font-size: 16px;
  border-radius: 0 !important;
  margin-right: 0;
  transition: 0.3s;
}

.footer_intro_container {
  background-color: #a21a17;
  padding: 70px 10px;
}
.elements_to_align_center > .sppb-row-container > .sppb-row {
  display: flex;
  align-items: center;
}

#sp-footer-logo-and-basic-information,
#sp-footer-azienda-menu,
#sp-footer-prodotti-menu,
#sp-footer-social-menu {
  border-right: solid 1px #ffffff;
}
#sp-footer-logo-and-basic-information > div,
#sp-footer-azienda-menu > div,
#sp-footer-prodotti-menu > div,
#sp-footer-social-menu > div {
  padding-left: 10px;
  margin-left: 10px;
}
#sp-footer-social-menu {
  border-right: none;
}
.footer_info_container p {
  color: #ffffff;
  font-size: 18px;
  font-family: "Adobe Garamond Pro", serif;
}
.footer_info_container p > a {
  color: #ffffff;
  text-decoration: none;
}
.footer_info_container p > a:hover {
  text-decoration: underline;
}
.footer_menu h3 {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 20px;
  font-family: "Adobe Garamond Pro", serif;
}
.footer_menu ul.menu > li a {
  color: #ffffff;
  font-style: italic;
  font-size: 18px;
  font-family: "Adobe Garamond Pro", serif;
}
.footer_menu ul.menu > li::before {
  content: ">";
  padding-right: 5px;
  color: #ffffff;
}
.footer_legal_links_container {
  padding: 15px;
  background-color: #f5efe2;
}
.legal_menu_footer ul.menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.legal_menu_footer ul.menu li {
  padding-right: 15px;
  padding-left: 15px;
  border-right: solid 1px #000000;
}
.legal_menu_footer ul.menu li:last-child {
  border-right: none;
}
.legal_menu_footer ul.menu li a {
  color: #000000;
  text-transform: uppercase;
  font-family: "Adobe Garamond Pro", regular;
}
.footer_intro_container .container {
  max-width: 1500px;
  margin: 0 auto;
}

.container-link-menu {
  width: 25%;
}

#modal-menu .modal-menu-inner {
  position: relative !important;
  width: 100%;
  background-color: #a21a17;
  overflow: auto;
}

.heigth-container {
  padding-top: 200px;
}

.mio-footer h4 {
  font-family: "Adobe Garamond Pro", italic;
  font-style: italic;
  font-size: 2.5rem;
  position: relative;
  padding-bottom: 5px;
}

.mio-footer h4:after {
  position: absolute;
  width: 50px;
  border-bottom: 1px solid #fff;
  bottom: 0;
  left: 0;
  z-index: 1;
  content: " ";
}

#filtersModal{
    z-index:999999999 !important;
}

#sp-footer-prodotti-menu .footer_menu ul.menu li:last-child {
  margin-top: 30px;
}

.big-logo {
  display: flex;
}

.lista-news {
  padding: 0 45px 45px 45px;
  background-color: #f5efe1;
}

.news-item-meta-list {
  display: flex;
  padding: 10px;
  border-bottom: 1px solid;
}

.news-item-list {
  margin: 10px;
  height: 100%;
  display: flex;
  flex-direction: column;
  color: #a58b6e;
  font-family: "Adobe Garamond Pro", serif;
}

.text-page,
.paginator-container {
  display: flex;
  color: #a58b6e;
  text-transform: uppercase;
  font-size: 20px;
}

.paginator-container > li {
  margin-left: 15px;
  cursor: pointer;
}

.paginator-container > li.active {
  font-weight: bold;
  color: #a21a17;
}

.tags-list {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  gap: 1rem;
}

.tags-list li {
  position: relative;
  font-family: "Adobe Garamond Pro", Semibold;
  font-weight: semibold;
  color: #8b6e52; /* il colore marrone */
  text-transform: uppercase;
  letter-spacing: 1px;
}

.tags-list li:not(:last-child)::after {
  content: "|";
  color: #8b6e52;
  margin-left: 1rem;
}

.tags-list a {
  text-decoration: none;
  color: inherit;
  transition: color 0.2s ease;
}

.tags-list .current a,
.tags-list a:hover {
  color: #a00; /* rosso come "TUTTE LE NEWS" */
}

.tags-list a.active {
  color: #a00; /* attivo in rosso */
}

.filter-by-year {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #a58b6e;
  padding: 20px;
  margin-bottom: 20px;
}

.element-list {
  width: 15%;
  margin-bottom: auto;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: capitalize;
}

.news-container {
  padding: 0px 45px;
}

.header-lista-news {
  padding: 50px 10px;
  font-size: 3rem;
  color: #a58b6e;
}

.my-pagination {
  padding: 50px;
  background-color: #f5efe1;
  margin-top: -20px;
  display: flex;
  justify-content: space-between;
}

.news-item p {
  text-transform: capitalize;
}

.tags-filter {
  margin-bottom: 10px;
}

.valuesTable {
  display: flex;
  width: 100%;
  overflow-x: auto;
  max-width: 100%;
}

.valField {
  min-width: 120px;
}

.valField.Codice {
  font-weight: bold;
}

.the-collection .collection-item-title {
  background-color: #fff;
  border: unset;
}

.com_jfilters #sp-main-body {
  background-color: #fff;
}

.view-results .container {
  max-width: 1500px;
}

.button-filter-section {
  margin-left: 90%;
}

.span-collection-find {
  color: #a58b6e;
  font-size: 3rem;
  margin-top: 50px;
  margin-left: 50%;
}

.span-desc-find {
  font-size: 1.3rem;
  text-align: left;
  font-style: italic;
  width: 50%;
  margin-left: 50%;
  color: #a58b6e;
  display: block;
}

.jfilters-filter-header__toggle {
  font-weight: 400;
}

.jfilters-filter-header__toggle:hover,
.jfilters-filter-header__toggle:focus {
  background-color: transparent;
}
.jfilters-filter-search__clear {
  top: 70px;
  background-color: transparent !important;
}

.my-pagination {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  padding: 20px 50px;
}

.container-finder {
  display: flex;
  width: 92%;
  justify-content: space-between;
  margin-left: calc(41% + 0px);
  margin-top: -200px;
}

.view-search #sp-main-body {
  background-color: #fff;
}

@media (min-height: 1000px) {
  .quality-item-container .slider-container,
  .ingredient-main-container .slider-container {
    height: unset;
  }
}
/* @media(max-height: 700px) and (min-width: 1500px) {

} */

@media (min-width: 1400px) {
  .main-video-text-under-container .span-desc {
    width: 44%;
  }
  .collection-text-container > .span-collection .span-collection-inner {
    width: 44%;
  }
  .collection-text-container > div > .span-desc {
    width: 44%;
  }
  .article-intro-image img:hover {
    transform: scale(1.05);
  }
}

@media (min-width: 1700px) {
  .main-video-text-under-container .span-desc {
    width: 42%;
  }
  .collection-text-container > .span-collection .span-collection-inner {
    width: 42%;
  }
  .collection-text-container > div > .span-desc {
    width: 42%;
  }
  .cornetto-change {
    max-width: 700px;
  }
}

@media (min-width: 2000px) {
  .main-video-text-under-container .span-desc {
    width: 40%;
  }
  .collection-text-container > .span-collection .span-collection-inner {
    width: 40%;
  }
  .collection-text-container > div > .span-desc {
    width: 40%;
  }
}

@media (max-width: 1600px) {
  .collection-item {
    width: calc((100% / 4) - 0px);
  }
}

@media (max-width: 1400px) {
  .mainVideoTextUnderContainer .main-video-span-desc {
    height: unset;
  }
}

@media (max-width: 1100px) {
  .collection-item {
    width: calc((100% / 3) - 0px);
  }
}

@media (max-width: 994px) {
  #sp-logo {
    /* display: none; */
  }

  .responsive-bakery {
    flex-direction: column;
    max-height: 100%;
  }

  .secondary-image {
    min-width: 100%;
    max-width: 100%;
    align-content: flex-start;
    /* min-height: 50%; */
  }

  .container-trasform {
    transform: translateX(0);
    transform: translateY(-50%);
    margin-left: 30px;
  }

  .video-js .vjs-tech {
    position: unset !important;
  }
  .main-video {
    min-height: unset;
  }
  .cen-content {
    margin-bottom: unset;
  }

  .extra-width {
    min-width: 100%;
    margin-bottom: 0;
  }

  .secondary-imge-span2,
  .secondary-image-span {
    font-size: 3rem;
  }

  .span-desc {
    width: unset;
    height: unset;
    max-width: unset;
    margin: unset;
  }
  .span-desc-container {
    margin-top: 20%;
  }
  .ingredient-container {
    flex-direction: column;
  }
  .witdh-max {
    min-height: 30vh;
  }

  .title-ingredient {
    font-size: 2rem;
    line-height: 1.2;
  }

  .title-ingredient-container {
    margin: unset;
    text-align: center;
    padding: 5%;
  }

  .span-desc-ingredient-container {
    width: 100%;
    display: flex;
    justify-content: start;
    padding: 5%;
  }

  .span-desc-ingredient {
    max-width: 100%;
  }

  .title-big-img {
    font-size: 2.5rem;
    font-weight: 400;
    line-height: 62.4px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
  }

  .introtext-big-img {
    color: #f5efe2;
    max-width: 100%;
    font-family: Adobe Garamond Pro;
    font-size: 1.4rem;
    font-style: italic;
    font-weight: 400;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
  }

  .title-big-img-container {
    margin-bottom: unset;
    margin-top: unset;
    margin-left: unset;
  }

  .hide-section {
    display: none !important;
  }

  .small-quality-container {
    display: flex;
    flex-direction: column;
  }
  .video-eccellenza {
    min-height: 100%;
    max-width: 100%;
    transform: translateX(0);
  }

  .introtext-big-img-container {
    max-width: 100%;
  }

  .small-size-immage-with-text {
    background-color: #000;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }
  .big-size-immage-with-text {
    display: none;
  }
  .small-size-immage-with-text {
    display: block;
  }

  .text-big-image-container {
    display: flex;
    flex-direction: column;
    height: unset; /* Imposta un'altezza esplicita */
  }

  .collection-container,
  .slick-initialized .slick-slide {
    flex-direction: column;
  }

  .collection-item {
    width: 100%;
  }

  .secondary-immage-text-container-story,
  .secondary-immage-text-container-story,
  .secondary-immage-text-container {
    transform: translateX(0);
    transform: translatey(-50%);
  }

  .main-page-text {
    text-align: left;
    font-size: 3rem;
  }

  .secondary-image,
  .main-image {
    min-height: 300px;
  }
  .main-video {
    position: unset;
    margin-bottom: -3px;
  }
  .main-page-text-container {
    margin-left: 20px;
  }
  img.logo-image {
    max-width: 200px;
    width: 100%;
    height: 129px;
  }
  .big-logo {
    display: none;
  }

  .small-logo {
    display: flex;
  }

  #sp-logo {
    width: 100%;
    text-align: left;
    position: absolute;
    top: 20px;
    /* left: calc(50% - 95px); */
    left: 0;
    right: 0;
  }
  #sp-logo > div {
    text-align: center;
  }
  #offcanvas-toggler,
  #modal-menu-toggler {
    margin-left: auto;
    margin-right: 0;
  }
  .header-with-modal-menu .row {
    justify-content: space-between;
    align-items: center;
  }

  .secondary-image-span,
  .buttonShow {
    /* margin-left: 20px; */
  }

  .footer-logo {
    /* max-width: 100%; */
    height: auto;
  }

  .main-video-bakery-images-container {
    flex-direction: column;
  }
  .main-video-backery-mobile-title {
    display: block;
    position: relative;
  }
  .main-video-backery-mobile-title-inner {
    position: absolute;
    left: 20px;
    right: 20px;
    display: flex;
    flex-direction: column;
    top: -70px;
  }
  .secondary-immage-text-container-story,
  .secondary-immage-text-container {
    display: none;
  }
  .main-video-backery-mobile-title .secondary-image-span {
    margin-left: 0;
  }
  .intro-container-video-height {
    max-height: unset;
    min-height: unset;
    height: unset;
  }

  .mainVideoTextUnderContainerStory .main-video-span-desc,
  .mainVideoTextUnderContainer .main-video-span-desc {
    width: 100%;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }

  .ingredient-main-container .ingredient-container {
    height: unset;
    min-height: 400px;
  }
  .ingredient-main-container .ingredient-container .secondary-image.witdh-max {
    min-height: 400px;
    height: 400px;
  }
  .span-desc-ingredient-container {
    padding: 30px;
  }
  .title-ingredient-container {
    padding: 30px;
    text-align: left;
  }
  .walk-container {
    padding: 0 30px;
  }
  .percorso-title {
    padding: 50px 0;
  }
  .title-ingredient {
    padding: 10px 0;
  }
  .title-ingredient-span-container {
    display: block;
    text-align: left;
    width: 100%;
  }
  .small-quality-container > div:first-child {
    padding: 50px 30px 0;
  }
  .only-immage-images-contaienr {
    flex-direction: column;
  }
  .only-immage-images-contaienr .main-video {
    min-height: 400px;
  }
  .main-page-text-section-container .main-page-text-container {
    margin-left: 0;
    max-width: 100%;
    padding: 0 30px;
  }
  .main-page-text-section-container .main-page-text-container .main-page-text {
    margin-top: 0;
  }
  .main-page-text-section-container {
    min-height: unset;
    padding: 50px 0;
  }
  .main-video-text-under-container {
    display: block;
    min-height: unset;
    padding: 20px 30px 50px;
  }
  .collection-text-container > .span-collection .span-collection-inner {
    width: 100%;
    padding: 0 30px;
  }
  .collection-text-container > div > .span-desc {
    width: 100%;
    padding: 0 30px;
  }
  #sp-header .logo {
    margin-left: 0;
  }
  .small {
    display: block;
  }

  .secondary-immage-text-container-main {
    transform: translateY(-60px);
    margin-left: auto;
    width: 100%;
    padding-left: 20px;
  }
  .buttonShow {
    margin-top: 0;
  }
  .only-big {
    display: none;
  }
  .only-small {
    display: flex;
    transform: translateY(100px);
    flex-direction: column;
    margin-left: 20px;
  }
  .si-small {
    color: #f5efe2;
    max-width: 100%;
    font-family: Adobe Garamond Pro;
    font-weight: 400;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    align-content: flex-end;
    justify-content: flex-start;
    font-size: 3rem;
  }

  .margin {
    /* margin-left: 20px; */
  }
  .footer-column {
    min-width: unset;
  }
  .main-video-backery-mobile-title .margin {
    margin-left: 0;
  }
  /* .mainVideoTextUnderContainer .main-video-span-desc {
    height: unset;
  } */
  .ingredient-main-container .slider-container {
    height: unset;
  }
  .quality-item-container.slider-container {
    height: unset;
  }
  .only-image-last-word {
    color: #a58b6e;
  }
  .video-eccellenza {
  }
  .video-eccellenza-container {
    min-height: 100%;
    max-width: 100%;
    transform: translateX(0);
    margin-bottom: -3px;
  }
  .video-eccellenza {
    /* min-height: 40%;
    max-width: 60%;
    transform: translateX(-150px);
    margin-bottom: 20px; */
    width: 100%;
    height: 100%;
    position: unset;
    margin-bottom: -3px;
  }
  .video-story {
    max-width: 100%;
  }
  .storySection {
    padding: 0px;
  }

  .sectionOneStory,
  .sectionTwoStory {
    padding: 50px;
  }

  #modal-menu .container1 .sp-megamenu-parent {
    display: flex !important;
    flex-direction: column !important;
    /* padding-bottom: 20px; */
    padding: 20px;
    font-size: 14px;
  }
  .mio-contenuto {
    padding-left: 30px;
    padding-right: 30px;
  }
  .collection-container-cat {
    margin-left: 0px;
    margin-top: 10px;
    width: 100%;
  }

  .grid-cat {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    padding: 50px;
  }

  .container-collection-cat {
    flex-direction: column;
    margin-top: 20px;
  }
  .category-description-cat {
    max-width: 100%;
  }

  .elenco-articoli {
    flex-direction: column;
    align-items: center;
    display: flex;
  }
  .item-box {
    width: 100%;
    max-width: 400px;
    margin-bottom: 20px;
  }
  .scopri-box {
    width: 100%;
    max-width: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background-color: #a58b6e; */
  }

  .title-subcat-cont {
    margin-left: unset;
  }

  .cat-img-box {
    width: unset;
  }
  .modal-content-inner {
    flex-direction: column;
  }
  .img-container-modal {
    max-width: 100%;
    height: auto;
  }
  .item-title {
    margin-top: 100px;
  }
  .p-cat,
  .p-cat-desc {
    margin-left: 8%;
    font-size: 20px;
    font-weight: 600;
    margin-top: unset;
    width: 85%;
  }

  .img-cat-header {
    height: auto;
    width: 100%;
  }

  .no-sub-block {
    width: calc(100% - 10px);
    min-height: unset;
    height: auto;
    min-height: 100px;
    margin-left: 2px;
  }
  .story {
    background-position: unset;
  }
  .custom-field {
    justify-content: space-between;
  }

  .mainVideoTextUnderContainerStory {
    margin-left: 0px;
  }
  .item-box-link {
    width: 100%;
  }

  #sp-footer ul.menu {
    margin-top: 5px;
    display: flex;
    flex-direction: column;
  }

  .sp-megamenu-parent > li > a {
    font-size: 25px !important;
  }

  .grid-news {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .news-title-container {
    margin-left: 0px;
    color: #a58b6e;
    font-family: "Adobe Garamond Pro", serif;
    margin-bottom: 0px;
    padding: 14px;
    margin: 15px;
  }

  .title-news-items {
    height: unset;
  }

  .imgPopupDesktop {
    display: none;
  }

  .imgPopupMob {
    display: block;
  }

  #sp-footer-intro-container > .container > .container-inner > .row {
    max-width: 100%;
    margin: 0 auto;
  }
  #sp-footer-logo-and-basic-information,
  #sp-footer-azienda-menu,
  #sp-footer-prodotti-menu,
  #sp-footer-social-menu {
    border-right: none;
  }
  #sp-footer-logo-and-basic-information,
  #sp-footer-azienda-menu,
  #sp-footer-prodotti-menu {
    margin-bottom: 30px;
  }
  #sp-footer-social-menu,
  #sp-footer-azienda-menu,
  #sp-footer-prodotti-menu {
    text-align: center;
  }
  #sp-footer-azienda-menu .footer_menu ul.menu li:first-child {
    margin-bottom: 0px;
  }
  #sp-footer-prodotti-menu .footer_menu ul.menu li:last-child {
    margin-top: 0px;
  }
  #sp-footer-logo-and-basic-information > div,
  #sp-footer-azienda-menu > div,
  #sp-footer-prodotti-menu > div,
  #sp-footer-social-menu > div {
    padding-left: 0;
    margin-left: 0;
  }
  .footer_info_container img {
    margin-bottom: 30px;
  }
  .test1 .sppb-addon-title {
    margin-left: 0 !important;
  }
  .container-link-menu {
    width: 100%;
    margin-bottom: 20px;
  }
  .heigth-container {
    flex-direction: column;
    padding-top: 100px;
  }

  .lista-news {
    padding: 0 20px 20px 20px;
    background-color: #f5efe1;
  }

  .news-item-meta-list {
    padding: 0px;
    display: flex;
    flex-direction: column;
  }

  .view-category #sp-main-body .container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .container-email-req {
    padding: 20px;
  }
  .com-content-category__navigation > p {
    display: none;
  }
  .filter-by-year {
    display: block;
    padding: 10px;
  }

  .element-list {
    width: 100%;
    margin-bottom: auto;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .icon-arrow-right:before {
    display: none;
  }

  .news-title-container p {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .news-container {
    padding: 0px 16px;
  }

  .header-lista-news {
    padding: 20px 10px;
    font-size: 3rem;
    color: #a58b6e;
  }

  .my-pagination {
    padding: 50px 0;
  }
  .com-content-category__pagination {
    margin: auto;
  }


  .button-filter-section {
    margin-left: 0%;
    /* width: 100%; */
  }

  .modal.show .modal-dialog-end {
    width: 100% !important;
  }

  .span-collection-find {
    margin-left: 0%;
  }

  .span-desc-find {
    width: 100%;
    margin-left: 0%;
  }

  .my-pagination {
    display: flex;
    flex-direction: column;
    padding: 0 10px;
    background-color: transparent;
    justify-content: center;
    align-items: center;
  }

  .container-finder {
    margin-top: 20px;
    width: 100%;
    margin-left: 0;
    padding: 15px;
  }
  .filter-section{
      padding-top:50px;
  }
}

@media (max-width: 767px) {
  #sp-footer-logo-and-basic-information {
    text-align: center;
  }
}

@media (max-width: 600px) {
  .footer {
    flex-direction: column;
  }
  .footer-column {
    margin-bottom: 20px;
  }
  .grid-cat {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    padding: 50px;
  }
  .legal_menu_footer ul.menu {
    display: block;
    text-align: center;
  }
  .legal_menu_footer ul.menu li {
    border-right: none;
  }
}
